﻿


#wrappermenu{
width:auto;
height:auto;
float:left;
margin:0 0 0 0;
padding:7px 12px 0 12px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}

	
	.byline .m-all:nth-child(2){
		padding: 10px 0 !important;
	}


.clearfix {
  *zoom: 1; }

  .clearfix:before, .clearfix:after {
    content: " ";
    display: table; }

  .clearfix:after {
    clear: both; }
.wp-video{max-width:100%;height:auto}
.wp_attachment_holder .wp-audio-shortcode,.wp_attachment_holder .wp-video{margin-top:18px}
.wp-video-shortcode video,video.wp-video-shortcode{max-width:100%;display:inline-block}
.video-details .wp-video-holder{width:100%;max-width:640px}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.heading-border-bottom{margin:18px auto 20px}
.thankyou-box .heading-border-bottom{border-bottom:solid 1px #000;width:30px;margin:25px auto 14px}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}


	.et_section.parallax-section{
		background-attachment: scroll !important;
		background-position: 50% 50%;
	}



#canvas { margin-top: 20px; margin-bottom: 20px; min-height: 400px; }

.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}

.container{margin-right:auto;margin-left:auto;*zoom:1;}
.container:before,.container:after{display:table;content:"";line-height:0;}

.container:after{clear:both;}

.container-fluid{padding-right:20px;padding-left:20px;*zoom:1;}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0;}

.container-fluid:after{clear:both;}

.navbar .container{width:auto;}

.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}
ul.checkmarks li{padding-left:25px}
ul.checkmarks li:before{content:'\f00c';font-family:fontawesome;margin-right:5px;color:#67a118;margin-left:-25px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

	
.lang-item {
    display: inline;
    list-style: none;
}
#top-footer .investor-info .stock-data .change,#top-footer .investor-info .stock-data .volume{padding-left:.75em;}

#drop-donate {
	left: 167px;
}

.sky { background: #ffffff; padding-top: 60px; padding-bottom: 80px; }


.news-list-box .news-posts-box {
	display: none;
	margin-top: 36px;
}


.news-list-box .news-posts-box.active {
	display: block;
}


.archive .news-posts-box {
	margin-top: 36px;
	padding-bottom: 61px;
}


.mim { float: left; margin: 10px; }
.verve_spacer{width:100%}


.post-widget-content {
    margin-left: 85px;
}


.post-widget-content .post-cate-info a {
    font-size: .9em;
}



.post-widget-el.style-2 .post-widget-content {
    margin-left: 45px;
}


.footer-wrap .post-widget-content {
    margin-left: 75px;
}
.panel-grid .cell--yellow{background-color:#fdba31}
.panel-grid .cell--yellow .widget-title{padding-top:20px;color:#159b9b}
.panel-grid-cell .widget_sow-button .button .panel-grid .cell--yellow .textwidget a,.panel-grid .cell--yellow .textwidget .button,.panel-grid .cell--yellow .textwidget .panel-grid-cell .widget_sow-button .button a{margin-top:15px;color:#fdba31!important;background-color:#fff}




.subscribe-bar-spacer {
  clear: both;
  height: 48px;
}

.rig_set img{float:none;margin-left:7%;}

.rig_set{width:100%;}
.rig_set a:last-of-type img{margin-right:0}

.rig_set a span{color:#b73c2a}

.rig_set a{float:left;width:33%;}
body.customer-area-active .cuar-css-wrapper .acf-spinner.is-active,body.customer-area-active .cuar-css-wrapper .spinner.is-active{display:inline-block}
body.customer-area-active .cuar-css-wrapper p.submit .acf-spinner,body.customer-area-active .cuar-css-wrapper p.submit .spinner{vertical-align:top;float:none;margin:4px 4px 0}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}




.rt-grid-1, .rt-grid-2, .rt-grid-3, .rt-grid-4, .rt-grid-5, .rt-grid-6, .rt-grid-7, .rt-grid-8, .rt-grid-9, .rt-grid-10, .rt-grid-11, .rt-grid-12 {display: inline;float: left;position: relative;margin-left: 10px;margin-right: 10px;}

.rt-container .rt-grid-4 {width: 300px;}

.col12 .rt-grid-4 #form-login .inputbox {width: 264px;}

.col16 .rt-grid-4 #form-login .inputbox {width: 184px;}


.border-top{
border-bottom: solid 2px #764242;

height: 2px;
margin: 5px 0px;
	}


#breadcrumbs-one, .nav-right, title, .toTop, .bg-secondary, footer, .camera_container, .border-top, .isStuck, .rd-mobilepanel, .rd-mobilemenu, .rd-mobilepanel, .btn-home{
	display:none!important;
	}
.collapsed-menu__wrap__nav-container__list__li__anchor{text-decoration:none;color:#fff;font-family:europa;font-weight:700;font-size:55px;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.collapsed-menu__wrap__nav-container__list__li__anchor:hover{color:#ff737c;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;text-shadow:1px 1px 0 #fff}
.front_img .field-content{text-align:center;position:relative;top:-10px;padding-left:1px;}


.service-block-item-excerpt p {
    margin: 0;
}

.c-tile-content .c-body p:last-child{margin: 0 0 0px;}


.sbadge,.badge{padding:7px 15px;cursor:pointer;
    display: inline-block;
    font-weight: 700;
    color: #FFF;
    line-height:1;
    vertical-align:middle;
    white-space: nowrap;
    text-align: center;
    background-color: #0393BE;
    border-radius: 3px;}

.sbadge:hover,.badge:hover{background-color:#03a6d7}
.callus{margin:-1% 0 0 0 !important;float:left !important;position:absolute;bottom:19px;}
.callus li{margin:5% 0 0 0;float:left !important;color:#fff !important;}
.callus li a{color:#fff !important;float:left !important;font-size:14px !important;font-weight:100 !important;margin:11px 0 0;font-family:'Roboto';padding:0 0 0 5px;}



        #submenu ul a.current,
        #submenu ul a:hover {
            color: #ab3038;
        }


            #paginator ul li.current {
                background: #972d34;
                color: #fff;
            }


    #paginator ul li.current:hover {
        color: #fff;
    }


            #nav-filter .toggle-select button.current {
                background-color: #972d34;
            }


    .date-select a.current {
        text-decoration: none;
    }
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}


.albastru
{
background-color:#00B2EE;
}


.sub-menu .menu-item-has-children {
	position:relative;	
}

ul#image_bandeau_txt_liste li.image_bandeau_ct {
	padding:0px;
	margin:0px;
	height:245px;
	width:240px;
	display:none;
	background:none;
	overflow-y:auto;
	overflow-x:hidden;
}

ul#image_bandeau_txt_liste li.image_bandeau_ct.selected {
	display:block;
}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
 #list_cs-sidebar-about{margin-bottom:-50px !important}
 ul.sidebar_widgets{list-style-type:none}

	
	#menu-item-12 .sub-menu, #menu-item-110 .sub-menu {
	
		overflow: hidden;
		max-height: 0;
		transform: translateZ(0);
		transition: max-height ease-in-out 0.15s;
	}

	
	#menu-item-12:hover .sub-menu, #menu-item-110:hover .sub-menu {
		max-height: 100px; 
	}

	
	#menu-item-12 .sub-menu li, #menu-item-110 .sub-menu li {
		opacity: 0;
		transition: opacity ease-in .4s;
	}

	
	#menu-item-12:hover .sub-menu li, #menu-item-110:hover .sub-menu li {
		opacity:1;
	}


#menu-item-12 .sub-menu li a, #menu-item-110 .sub-menu li a {
	display: block;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}
.camera_full_width{margin-left:-40px;margin-right:-40px}
.list-unstyled{padding-left:0;list-style:none}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
#container .site-header .mainnav .social ul li.fb{margin-left:10px}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.footer__logo {
	max-width: 270px;
	margin-right: 10px;
}


.footer__logo-pic {
	display: block;
	margin-bottom: 25px;
}
" + htmlDivCss + "" + htmlDivCss + "' + htmlDivCss + '
.wpgdpr-modal-dialogg{bottom:0px;left:0px;margin:5px;position:fixed;}

.wpgdpr-modal-dialogg{z-index:10000;}
